@charset "utf-8";
/* CSS Document */


body { 
	background-color:#000000; 
	font-family:Arial; 
	
	/*for mobile*/
    -webkit-text-size-adjust: 100%;

	 }
	 
#widget{
	/*align: center;*/
	margin: 0 auto;
 	width: 1280px;
	
	
	}
#widget_top {  
 	background-image: url(../footage/bg_top.png);
	height: 80px;
	background-repeat: repeat;
	text-align: center;
	padding-top: 10px;
	margin-top:-8px;
	}
	
#widget_top_headline{
	/*no subline*/
	margin-top:15px;

	font-size: 22px;
	color: #FFFFFF;
	}
	
#widget_top_subline{
	margin-top: 10px;
	font-size: 16px;
	color: #c2c2c2;
	}
 
.widget_top_impressum{
	text-align:right;
	
	font-size:14px;
	margin-right:25px;
	
	/*no subline
	margin-top:-10px;*/
	margin-top:0px;
	
	
	display:block;
	float:right;
	
	color:#c2c2c2;
	}

	
.widget_top_impressum:hover{
	color:#ffffff;
	}

.widget_top_impressum_choosen{
	text-align:right;
	font-size:14px;
	margin-right:25px;
	display:block;
	float:right;
	color:#ffffff;
	}
	
.widget_top_impressum_choosen:hover{
	text-align:right;
	font-size:14px;
	margin-right:25px;
	display:block;
	float:right;
	color:#ffffff;
	}
	 
#widget_header{
	background-image:url(../footage/banner_latestGame.png);
	width:100%;
	height: 209px;
	}
	
#latestProject{
	background-image:url(../footage/button_latestProject.png);
	text-align:center;
	padding-top:17px;
	color: #FFFFFF;
	height: 37px;
	width: 162px;
	position:absolute;
	margin-top: -20px;
	display:block;
	text-decoration:none;
	}

#latestProject:hover{
	background-image:url(../footage/button_latestProject_hover.png);
	text-align:center;
	padding-top:17px;
	color: #FFFFFF;
	height: 37px;
	width: 162px;
	position:absolute;
	margin-top: -20px;
	display:block;
	text-decoration:none;
	}	
	

#widget_body{
	}

#widget_body_top{
	background-image:url(../footage/bg_content_top.png);
	height:74px;
	}

#widget_body_content{
	background-image:url(../footage/bg_content.png);
	background-repeat:repeat-y;
	position:absolute; top:370px;
	/* position: absolute;top: 383px; /* Header Height */
   /* bottom:-99999999999px; /* Footer Height: 46px bei mir */
    width: 1180px; 

	font-size:14px;
	color:#FFFFFF;
	padding-left:50px;
	padding-right:50px;
	
	padding-top:25px;
	padding-bottom:50px;
	


	/*
height: calc(100% - 462px);  /* 423px */
	/*
height: -o-calc(100% - 445px); /* opera */
	/*
height: -webkit-calc(100% - 445px); /* google, safari */
	/*
height: -moz-calc(100% - 445px); /* firefox */



	min-height:100%;
    height:auto;
    height:80%;

	}
	

#mainmenu{
	position:absolute;
	margin-top: 10px;
	margin-left: 230px;
	
	width:100%;
	
	height: 58px;
	background-repeat:no-repeat;

	}	
	
a{
	/*font-size:18px;
	color: #FFFFFF;*/
	text-decoration:none 
	}	
a:hover{
	/*color: #FFFFFF;*/
	text-decoration:none 
	}	
a:visited{
	/*color: #FFFFFF;*/
	text-decoration:none 
	}	
	

/*Button_Klassen*/
.menu_button_small{
	position:relative;

	background-image:url(../footage/menu_button_small.png);
	background-repeat:no-repeat;
	height:56px;
	width:162px;
	padding-top:20px;
	float:left;
	text-align:center;
	display:block;
	
	font-size:18px;
	color: #FFFFFF;
	}
	
.menu_button_small:focus {outline:0;}	
	

.menu_button_small:hover{
	background-image:url(../footage/menu_button_small_hover.png);
	background-repeat:no-repeat;
	height:56px;
	width:162px;
	padding-top:20px;
	float:left;
	text-align:center;
	display:block;
	
	font-size:18px;
	color: #FFFFFF;
	}
	
.menu_button_small_choosen{
	background-image:url(../footage/menu_button_small_hover.png);
	background-repeat:no-repeat;
	height:56px;
	width:162px;
	padding-top:20px;
	float:left;
	text-align:center;
	display:block;
	
	font-size:18px;
	color: #FFFFFF;
	}

.menu_button_big{
	background-image:url(../footage/menu_button_big.png);
	background-repeat:no-repeat;
	height:56px;
	width:335px;
	padding-top:20px;
	float:left;
	text-align:center;
	display:block;
	
	font-size:18px;
	color: #FFFFFF;
	}
	
.menu_button_big_choosen{
	background-image:url(../footage/menu_button_big_hover.png);
	background-repeat:no-repeat;
	height:56px;
	width:335px;
	padding-top:20px;
	float:left;
	text-align:center;
	display:block;
	
	font-size:18px;
	color: #FFFFFF;
	}

.menu_button_big:hover{
	background-image:url(../footage/menu_button_big_hover.png);
	background-repeat:no-repeat;
	height:56px;
	width:335px;
	padding-top:20px;
	float:left;
	text-align:center;
	display:block;
	
	font-size:18px;
	color: #FFFFFF;
	}
	
.headlines{
	font-weight:normal;
	color: #2c2c34;   /*333399;   2c2c34*/
	font-size:20px;
	}
.headlines_black{
	font-weight:bold;
	color:#000000;
	font-size:20px;
	}
	
.lightbox_imgs{
	margin: 5px;
	}
		
.hrLine{
	/*color:#3434cc;*/
	color:#333399;
	}	

/**Textfeld*/
.textfield_rounded{

	/*Rounded Border*/
	border:0px solid;
	border-color: #ffffff; /*#6666cc;*/
	border-radius:15px;
	-moz-border-radius:15px;
	
	/*schatten nach außen http://www.css3.info/preview/box-shadow/*/
	-moz-box-shadow: 0 0 3px 3px #000000;
	-webkit-box-shadow: 0 0 3px 3px #000000;
	box-shadow: 0 0 3px 3px #000000;
	
	padding:25px;
	background-color:#bbbbbb;
	color:#000000;
}

.textfield_rounded02{

	/*Rounded Border*/
	border:0px solid;
	border-color: #ffffff; 
	border-radius:15px;
	-moz-border-radius:15px;
	
	
	/*shadows outside http://www.css3.info/preview/box-shadow/*/
	-moz-box-shadow: 0 0 3px 3px #000000;
	-webkit-box-shadow: 0 0 3px 3px #000000;
	box-shadow: 0 0 3px 3px #000000;
	
	padding:25px;
	background-color:#ffffff;
	color:#000000;
}


#widget_body_content img{
	/*rounded edges*/
	border:2px solid;
	border-color:#c2c2c2;
	border-radius:15px;
	-moz-border-radius:15px;
	overflow:hidden;
	
	/*shadow outside
	-moz-box-shadow: 0 0 2px 2px #999999;
	-webkit-box-shadow: 0 0 2px 2px #999999;
	box-shadow: 0 0 2px 2px #999999;*/

}


.clickablePicture:hover{
	opacity:0.8;
	}

.gamebutton{

	/*roundes edge*/
	border:5px solid;
	border-radius:15px;
	-moz-border-radius:15px;
	
	display:block;
	float:left; 
	margin-right: 40px; /*20px*/; 
	margin-bottom: 20px;
	width:389px;
	height:173px;
	
	/*shadows outside: http://www.css3.info/preview/box-shadow/*/
	-moz-box-shadow: 0 0 3px 3px #000000;
	-webkit-box-shadow: 0 0 3px 3px #000000;
	box-shadow: 0 0 3px 3px #000000;	
	
	color: #FFFFFF;
	}
	
.gamebutton:hover{
	/*rounded edge*/
	border:5px solid;
	border-radius:15px;
	-moz-border-radius:15px;
	
	/*shadows inside*/
	-moz-box-shadow: inset 0 0 5px 5px #3434cc;
	-webkit-box-shadow: inset 0 0 5px 5px #3434cc;
	box-shadow: inset 0 0 5px 5px #3434cc;
	
	color: #FFFFFF;
}


#fadeshow4{
	/*rounded edge*/
	border:0px solid;
	border-radius:15px;
	-moz-border-radius:15px;

	}	

#fadeshow4 .gallerylayer img{ /* make all images inside fadeshow4 scale to 100% of slideshow width */
	width: 100%;
	height: auto;
	}

.info_boxes{

	/*rounded edge*/
	border:0px solid;
	border-radius:15px;
	-moz-border-radius:15px;
	background-color:#FFFFFF;
	
	/*shadoes outside: http://www.css3.info/preview/box-shadow/*/
	-moz-box-shadow: 0 0 2px 2px #999999;
	-webkit-box-shadow: 0 0 2px 2px #999999;
	box-shadow: 0 0 2px 2px #999999;

	padding:20px;
	width:286px;

	position:absolute;
	/*margin-left: 650px;*/
	margin-left: 680px;
	margin-top:-720px;
	
	/*margin-top:-710px;*/
	}

.news_boxes{
	/*rounded edge*/
	border:0px solid;
	border-radius:15px;
	-moz-border-radius:15px;
	background-color:#FFFFFF;
	
	/*shadows outside: http://www.css3.info/preview/box-shadow/*/
	-moz-box-shadow: 0 0 2px 2px #999999;
	-webkit-box-shadow: 0 0 2px 2px #999999;
	box-shadow: 0 0 2px 2px #999999;

	padding:20px;
	width:700px;
	
	margin-left: -150px;
	margin-bottom: 30px;
	}
	
.news_date_time{
	/*color:#3434cc;*/
	color:#333399;
	font-size: 12px;
	float:right;

	}	
	
.news_img{
	float:right;
	margin-left:10px;
	}

.comments_boxes{
	/*runde Ecke*/
	border:0px solid;
	border-radius:15px;
	-moz-border-radius:15px;
	background-color:#FFFFFF;
	
	/*schatten nach außen http://www.css3.info/preview/box-shadow/*/
	-moz-box-shadow: 0 0 2px 2px #999999;
	-webkit-box-shadow: 0 0 2px 2px #999999;
	box-shadow: 0 0 2px 2px #999999;

	padding:10px 20px 10px 20px;
	width:580px;
	
	margin-left: 0px;
	margin-bottom: 30px;

	/*position:absolute;
	
	margin-top:-710px;*/
	}



.contactIcons img{
	border-style: none;
	height: 95px;
	width: 95px;
	border: 0px solid;

	}






.game_summary{
	padding:20px;
	width:560px;

	position:absolute;
	margin-left: 0px;
	margin-top:-260px;
	}

.art_headlines{
	/*rounded edge*/
	border:0px solid;
	border-radius:15px;
	-moz-border-radius:15px;
	background-color:#FFFFFF;
	
	/*shadows outside: http://www.css3.info/preview/box-shadow/*/
	-moz-box-shadow: 0 0 2px 2px #999999;
	-webkit-box-shadow: 0 0 2px 2px #999999;
	box-shadow: 0 0 2px 2px #999999;

	color:#2c2c34;
	font-size:18px;

	padding:5px;
	text-align:center;
	width:260px;

	position:absolute;
	margin-left: 0px;
	margin-top: -50px;
	
	}
	
.art_content{
	margin-left:50px;
	margin-top:50px;
	}
	
.art_content img{
	float:left;
	}


ul{
	margin-left:0px;}	
li{
	margin-top:5px;
	margin-left:5px;
	}

	

.about_photo{

	/*rounded edge*/
	border:0px solid;
	border-radius:15px;
	-moz-border-radius:15px;
	background-color:#FFFFFF;
	
	/*shadows outside: http://www.css3.info/preview/box-shadow/*/
	-moz-box-shadow: 0 0 2px 2px #999999;
	-webkit-box-shadow: 0 0 2px 2px #999999;
	box-shadow: 0 0 2px 2px #999999;

	padding:20px;
	width:286px;

	position:absolute;
	margin-left: 650px;
	margin-top:-710px;
}

.about_contact{
	
	/*rounded edge*/
	border:0px solid;
	border-radius:15px;
	-moz-border-radius:15px;
	background-color:#FFFFFF;
	
	/*shadows outside: http://www.css3.info/preview/box-shadow/*/
	-moz-box-shadow: 0 0 2px 2px #999999;
	-webkit-box-shadow: 0 0 2px 2px #999999;
	box-shadow: 0 0 2px 2px #999999;

	padding:20px;
	width:286px;

	position:absolute;
	margin-left: 650px;
	margin-top:-450px;
	}

.circle_big{
	text-align:center;
	color:#FFFFFF;
	padding-top:50px;
	font-weight:bold;
	font-size:18px;
		
	margin: 0px auto;
	height: 70px;
	width: 120px;
	
	background:#3434cc;
	
	border: 0px solid #fff;
    -webkit-border-radius: 100px;
       -moz-border-radius: 100px;
            border-radius: 100px;
			
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.circle_small{
	text-align:center;
	color:#FFFFFF;
	padding-top:28px;
	font-weight:bold;
	font-size:16px;
	
	margin: 0px auto;
	height: 52px;
	width: 80px;
	background:#3434cc;
	
	border: 0px solid #fff;
    -webkit-border-radius: 100px;
       -moz-border-radius: 100px;
            border-radius: 100px;
			
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}
	
.link_blue{
	cursor:pointer;
	/*color:#333399;*/
	color:#3434cc;
	font-size:14px;
	font-weight:normal;
	}

.link_blue:visited{
	cursor:pointer;
	color:#3434cc;
	font-size:14px;
	font-weight:normal;
	}
	
.link_blue:hover{
	cursor:pointer;
	color:#6262ff;
	font-size:14px;
	font-weight:normal;
	}
	
	
.link_blue_choosen{
	cursor:pointer;
	color:#3434cc;
	font-size:14px;
	font-weight:bold;
	}
	
.link_blue_choosen:hover{
	cursor:pointer;
	color:#6262ff;
	font-size:14px;
	font-weight:bold;
	}
	
	
.headlines_link{
	font-weight:normal;
	color: #3434cc;   /*333399;*/
	font-size:20px;
	}

.headlines_link:visited{
	font-weight:normal;
	color: #3434cc;   /*333399;*/
	font-size:20px;
	}
	
.headlines_link:hover{
	font-weight:normal;
	color: #6262ff;   /*333399;*/
	font-size:20px;
	}	
	
	
	
.headline_button_black{
	color:#000000;
	font-size:18px;
	}
.headline_button_black:hover{
	color:#000000;
	font-size:18px;
	}
.headline_button_black:visited{
	color:#000000;
	font-size:18px;
	}
	
	
.spoiler_blue{
	cursor:pointer;
	color: #3434cc; /* #3434cc;*/
	font-size:14px;
	}

.spoiler_blue:visited{
	cursor:pointer;
	color:#3434cc;    /* #3434cc;*/
	font-size:14px;
	}
	
.spoiler_blue:hover{
	cursor:pointer;
	color:#6262ff;   /* #3434cc;*/
	font-size:14px;
	}
	


.button{
    background-color: #7171e6; 
    border: none;
    color: white;
	
    padding: 6px 0px 6px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
	border-radius: 5px;
	
	width:140px;
	cursor: pointer;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2), 0 2px 2px 0 rgba(0,0,0,0.19);
}	


.button:hover{
    background-color: #9494f9; 
    color: white;
}	

/*spoiler buttons*/
.buttonShow{
    background-color: #7171e6; 
    border: none;
    color: white;
	
    padding: 6px 0px 7px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
	border-radius: 5px;
	
	width:130px;
	cursor: pointer;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2), 0 2px 2px 0 rgba(0,0,0,0.19);
}	

/*spoiler buttons*/
.buttonShow:hover{
    background-color: #9494f9; 
    color: white;
}	


.buttonHide{
    background-color: #7171e6; 
    border: none;
    color: white;
	
    padding: 6px 0px 7px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
	border-radius: 5px;
	
	width:130px;
	cursor: pointer;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.2), 0 2px 2px 0 rgba(0,0,0,0.19);
}	


.buttonHide:hover{
    background-color: #9494f9; 
    color: white;
}	



.buttonBack{
	
	display:block;
	
	cursor: pointer;

	/*rounded edge*/
	border:0px solid;
	border-radius:15px;
	-moz-border-radius:15px;
	background-color:#FFFFFF;
	
	/*shadoes outside: http://www.css3.info/preview/box-shadow/*/
	-moz-box-shadow: 0 0 2px 2px #999999;
	-webkit-box-shadow: 0 0 2px 2px #999999;
	box-shadow: 0 0 2px 2px #999999;

	text-align: center;
    text-decoration: none;

	padding:20px;
	padding-bottom:18px;
	width:286px;

	position:absolute;
	/*margin-left: 650px;*/
	margin-left: 680px;
	margin-top:-720px;
	
	/*margin-top:-710px;*/
	
	font-weight:normal;
	color: #3434cc;   /*333399;*/
	font-size:20px;
	
	}
	
.buttonBack:visited{
	color: #3434cc;
	}
	
.buttonBack:hover{
	color: #6262ff;
	}
	


	
.spoiler_div{
	margin-left:40px;
}
	
	
.lightbox_zoomin{
	cursor:zoom-in;
	}
	
.downloadPlayButtons{
	color:#000000;
	font-size:14px;
	text-align:center;
	display:block;
	width:282px;
	height:65px;
		
	}
	
.downloadPlayButtons:hover{
	opacity:0.9;

	}	
	
	
.lightbox_imgs:hover{
	opacity:0.9;

	}	
